
 .clearfix {
   display: block;
   padding: 0;
 }

 .clearfix::after {
  visibility: hidden;
  display: block;
  content: " ";
  clear: both;
  height: 0;
 }
/* ▼ */


#wrap {
width: 100%;
height: auto;
position: relative;
line-height: 1.5;
color: #fff;
font-size: 16px;
}

/*  */


#header {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  background: url(../images/top_bg.jpg);
  background-size: auto 100%;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 100;
      
}

#header img{
width: 100%;
height: auto;
text-align: center;
margin: 0 auto;
z-index: 0;
vertical-align:top;

}


.bg_sakura{
  width: 100%;
  position: absolute;
  z-index: 100;
  top:11%;
}

.bg_sakura_bottom{
  width: 100%;
  position: absolute;
  z-index: 100;
  top:11%;
}

.bg_sakura img, .bg_sakura_bottom img{
  width: 100%;
}

.yellow{
  color:#ffe300 ;
}


/* ////////////////// */

#main_wrap {
  width: 100%;
  height: auto;
  position: relative;
  background-size: auto 100%;
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
}


#main {
  position: relative;
  width: 100%;
  height: auto;
  font-family: "toppan-bunkyu-midashi-min-st", serif;
  font-weight: 900;
  font-style: normal;
  position: relative;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
}

#main p {
  font-size: 20px;
  line-height: 2;
}

.max-width {
  width: 100%;
    height: auto;
    position: relative;
    max-width: 1120px;
    margin: 0 auto;
    padding-top:10vh;
    padding: 7vh 2vh 0;
  }

.title {
  font-size: 40px;
  letter-spacing: 0.3em;
  display: inline-block;
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 5vh;
}


.title:before {
    margin-right: 0.5rem;
}


.title:before, .title:after {
    content: "";
    height: 3px;
    flex-grow: 1;
    background-color: #FFF;
}



/* //////////// */

#main h2 {
  font-size: 3rem;
  padding-bottom: 0.5em;
font-family: source-han-serif-jp-subset, sans-serif;
font-weight: 900;
font-style: normal;
}

#main h1 {
margin: 0;
font-family: source-han-serif-jp-subset, sans-serif;
font-weight: 900;
font-style: normal;
}

#main h3 {
  font-family: kokuryu,sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
}

#main .description {
  position: relative;
  z-index: 1;
  background-image: linear-gradient(0deg, #96d6ff, #51b0f6);
}


#main .description p {
  font-size: 1.625rem;
  line-height: 2;
    letter-spacing: 0.05em;
    color: #00479d;
}



.text {
  font-size: 2rem;
  line-height: 2;
  color: #00479d;
}



.personality{
  background: url(../images/bg_bottom.jpg);
  background-position: center;
  padding-bottom: 8vh;
}


.sp {
display: none;
}

.pc {
  display: block;
  }


/*  ============================= */

@media screen and (max-width: 800px) {


  .pc {
  display: none;
  }

    #header {
      margin-top: -7px;
        background: url(../images/bg_header_sp.jpg);
        background-position: center;
  }



#header img {
width: 100%;
height: auto;
margin: 0 auto;
}

.bg_sakura{
      top: 22%;
}


#main h2 {
    font-size: 2.2rem;
  }

  .max-width {
      padding: 0vh 0vh;
    }

.photo img {
    margin-top: 0vh;
}

#main {
width: 100%;
padding: 0vh 0;
}

#main p {
    font-size: 16px;
}

.description {
height: auto;
margin: 0 auto;
}


  #main h1{
    font-size: 1em;
  }

  #main h2 {
      font-size: 1.5rem;
  }

  #main .description {
      position: relative;
      padding-top: 0vh;
    }

  #main .description p {
      font-size: 15px;
    }

  .title {
      font-size: 25px;
    }

.text {
    font-size: 20px;
  }


.max-width {
        padding: 4vh 2.5vh 0;
}

.bg_sakura_bottom{
  display: none;
}

  .personality{
  background: url(../images/bg_bottom_sp.jpg);
    background-position: center;
  padding-bottom: 4vh;
  background-size: cover; 

}


}
/*  ============================= */

@media screen and (max-width: 560px){

      .sp {
  display: block;
  }


#main .description {
  position: relative;
  z-index: 1;
  background-image: linear-gradient(0deg, #96d6ff, #47b7fc);
}


}